/* CSS Document */

/* font 2: 'YanoneKaffeesatzLight'  */
@font-face {
    font-family: 'YanoneKaffeesatzLight';
    src: url('fonts/yanone/yanonekaffeesatz-light-webfont.eot');
    src: url('fonts/yanone/yanonekaffeesatz-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yanone/yanonekaffeesatz-light-webfont.woff') format('woff'),
         url('fonts/yanone/yanonekaffeesatz-light-webfont.ttf') format('truetype'),
         url('fonts/yanone/yanonekaffeesatz-light-webfont.svg#YanoneKaffeesatzLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*font 1:  'UbuntuLight'*/
@font-face {
    font-family: 'UbuntuLight';
    src: url('fonts/ubuntu/ubuntu-light-webfont.eot');
    src: url('fonts/ubuntu/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu/ubuntu-light-webfont.woff') format('woff'),
         url('fonts/ubuntu/ubuntu-light-webfont.ttf') format('truetype'),
         url('fonts/ubuntu/ubuntu-light-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*replace the font-family (in quotes) with one of the HEADER fonts above to change header font*/
h1, h2, h3, h4, h5, h6{  

font-family: 'YanoneKaffeesatzLight', Tahoma, Arial, Helvetica, Sans-Serif;  font-weight: normal;}

/*replace the font-family (in quotes) with one of the BODY fonts above to change body font*/
body,p {

font-family:'UbuntuLight', Helvetica, Arial ,Sans-Serif;}
  
html{ overflow-y:scroll; }  
body {
	line-height: 1.2em;
	font-size: .9em;
	color: #000;
	background-color:#fff;
	background-image:url(images/bg.jpg);
	margin:20px 0;
}
h1 {
	font-size: 36px;
	color: #6c6c6c;
	margin: 0 0 15px 0;
	line-height:1.2em;
}
h2{
	font-size: 26px;
	color: #176681;
	margin: 15px 0 15px 0;
	line-height:26px;
}
h3{
	font-size: 26px;
	color: #6c6c6c; 
	margin: 15px 0 15px 0;
}
p{
	margin: 10px 0;
}
a, a:visited {
	color: #266097;
}
a:hover {
	color:#3d91e0;
}
a img {
border:0px;
}
ul{
	margin: 1em 0em .1em 1em;
	padding-left: .25em;
}
ol{
	margin: 0em 0em .1em 1em;
	padding-left: .25em;
}
li {
	padding: 0.15em ;
}
#container {
	margin: auto;
	width: 998px;
}
#home_top {
	width: 998px;
	height: 474px;
	background-image:url(images/bg_home_top.jpg);
	background-repeat:no-repeat;
}
#secondary_top {
	width: 998px;
	height: 142px;
	background-image:url(images/bg_secondary_top.jpg);
	background-repeat:no-repeat;
}
#logo {
	float:left;
	width: 387px;
	padding:5px 0 0 30px;
}
#header_right {
	float:left;
	width:581px;
}
#phone {
	width: 561px;
	height: 22px;
	text-align:right;
	font-size:15px;
	color:#fff;
}
#phone a, #phone a:visited {
	color:#fff;
}
#phone a:hover {
	color:#a6c8e0;
}
#navcontainer {
	clear:both;
	width: 587px;
	height:62px;
	text-align:center;
}
#navcontainer ul{
	list-style-type: none;
	margin: 0;
	padding: 19px 0 0 0;
}
#navcontainer li {
	display: inline;
}
#navcontainer li a, #navcontainer li a:visited {
	text-decoration: none;
	color: #ffffff;
	padding: 18px 17px 18px 17px;
	font-size: 16px;
}
#navcontainer li a:hover, #navcontainer li.nav-selected a {
	text-decoration: none;
	color: #fff;
	background-image:url(images/bg_menu_over.png);
}
#banner_bottom {
	clear:both;
	width: 998px;
}
.banner_text {
	float:left;
	width: 470px;
	padding:10px 0 0 35px;
	color:#fff;
}
.banner_text h1 {
	color:#fff;
	font-size:32px;
}
.banner_text a, .banner_text a:visited {
	color:#99dcfe;
}
.banner_text a:hover {
	color:#d3eefc;
}
#slideshow {
	float:left;
	width: 443px;
	padding: 0 0 0 20px;
}
.seasonal_ad {
	clear:both;
	padding: 20px 0 0 15px;
	width: 960px;
}
#contact_container {
	clear:both;
	width: 998px;
	height: 95px;
	background-image:url(images/bg_tour.png);
	background-repeat:no-repeat;
}
#contact_text {
	float:left;
	width:700px;
	padding: 36px 0 0 0;
	text-shadow: 1px 1px 0 #F7F7F7;
	font-size: 20px;
	text-align:right;
}
#contact_button {
	float:left;
	width:170px;
	padding: 25px 0 0 20px;
}
.heading{
	float:left;
	width:500px;
	padding: 32px 0 0 70px;
	text-shadow: 1px 1px 0 #F7F7F7;
}
.search {
	float:left;
	width:350px;
	padding: 12px 0 0 30px;
	text-align:right;
}
.main {
	clear:both;
	width: 998px;
	padding-bottom: 20px;
	margin: 0 0 15px 0;
	background-color:#f0f0f0;
}
.main h1 {
	text-shadow: 1px 1px 0 #F7F7F7;
}
.home_photo {
	float:left;
	width: 93px;
	padding:22px 0 0 38px;
}
.home_text {
	float:left;
	width: 250px;
	padding:22px 0 0 20px;
}
.home_text h2 {
	color:#1e5470;
	text-shadow: 1px 1px 0 #F7F7F7;
	font-size:22px;
}
.home_video {
	float:left;
	width: 350px;
	height: 289px;
	margin:45px 0 0 20px;
	-webkit-box-shadow:  0px 1px 10px  3px #000;
	-moz-box-shadow: 0px 1px 10px 3px #000;
	box-shadow: 0px 1px 10px 3px #000;
}
.home_facebook {
	float:left;
	width: 300px;
	padding:22px 0 0 20px;
}
#full {
	width: 929px;
	padding: 30px 0 0 40px
}
#left {
	float:left;
	width:640px;
	padding: 30px 0 0 40px;
}
#right_sidebar {
	float:left;
	width:240px;
	padding: 50px 0 0 40px;
}
#half_left {
	float:left;
	width:440px;
	padding: 30px 0 0 40px;
}
#half_right {
	float:left;
	width:440px;
	padding: 30px 0 0 40px;
}
#footer {
	clear:both;
	width: 999px;
	padding: 10px 0px 15px 0px;
	font-size: .9em;
	color: #999;
	text-align:center;
	margin:auto;
	background-image:url(images/bg_footer.png);
	background-repeat:no-repeat;
}
#footer a, #footer a:visited {
	color: #999;
}
#footer a:hover {
	color: #fff;
}
.clear {
	clear:both;
}